.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-42fc032f-c90d-0501-b111-3124ec94af0e {
width: 700px !important;
}
.lfr-layout-structure-item-fc0b0cb4-977a-3c38-defe-47d7f1cc3416 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e5f226a9-e2a6-38e2-ec81-f80de4e34029 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f2c65c88-cffd-6014-590b-2ed3a4dd60a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2c65c88-cffd-6014-590b-2ed3a4dd60a0) !important;
text-align: right !important;
}
.lfr-layout-structure-item-4ea6f23e-0c34-3e8a-e262-c786b15ccf69 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e01d4f91-2988-b7ee-5a15-d39377c425b7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33c5e88c-2432-9c6d-164b-d6201f5b4a78 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ce5249ec-7134-9e0b-9d4f-bcbc290fc853 {
text-align: center !important;
}
.lfr-layout-structure-item-5e74c376-0ba0-c9c1-7811-581997754e76 {
text-align: center !important;
}
.lfr-layout-structure-item-a3772c6f-d2af-90c2-6dee-a71b23fa5bca {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39146675-7494-1a0f-ee7a-493ee2c31973 {
text-align: center !important;
}
.lfr-layout-structure-item-3b1d62d8-e048-c843-01fc-0a66af44ab00 {
text-align: center !important;
}
